OpenGL 3.3 needed for ON1 Photo RAW -- CLOSED.

Questions about virtualization software
Forum rules
Before you post please read how to get help
Post Reply
mike acker
Level 6
Level 6
Posts: 1368
Joined: Wed Jul 31, 2013 6:29 pm
Location: Kalamazoo, MI

OpenGL 3.3 needed for ON1 Photo RAW -- CLOSED.

Post by mike acker » Mon Dec 11, 2017 11:48 am

this morning I attempted to use the trial version of ON1 Photo Raw in my virtual box.

their program quit stating it needed OpenGL 3.3 or better

I looked this up and it seems to be the GPU driver for AMD or Nvidia graphics. This system is using AMD integrated graphics; that aside I don't think the virtual machine lets the application program use the graphics driver anyway -- if so then ON1 is a no-go , in virtual.

in any event, the Win8.1 guest machine would surely not be able to update the graphics driver on the LINUX host here ( LMDE/2 ).

sad, virtual is the best place to try stuff out. any hints though -- and I could try this again .

CLOSED

ON1 sts their program does not run under virtual.
END.
¡Viva la Resistencia!

Post Reply

Return to “Virtualization”